a:link {
	color: #003399;
}
a:link {
	color: #003399;
	text-decoration: none;
}
.leftcolumn {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-transform: capitalize;
	color: #FFFFFF;
	text-decoration: none;
}
.bottomline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-transform: capitalize;
	color: #003399;
	text-decoration: none;
}
.leftcolumn a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-transform: capitalize;
	color: #FFFFFF;
	text-decoration: none;
}
.leftcolumn a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	text-transform: capitalize;
	color: #FFFFFF;
	text-decoration: none;
}
.leftcolumn a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-transform: capitalize;
	color: #FFFFFF;
	text-decoration: none;
}
.leftcolumn a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-transform: capitalize;
	color: #FFFFFF;
	text-decoration: none;
}
.bottomline a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-transform: uppercase;
	color: #003399;
	text-decoration: none;
}
.bottomline a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-transform: uppercase;
	color: #003399;
	text-decoration: none;
}
.bottomline a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #6699CC;
	text-decoration: none;
}
.bottomline a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-transform: capitalize;
	color: #003399;
	text-decoration: none;
}
.home {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: bold;
	text-transform: lowercase;
	color: #6699CC;
	text-decoration: none;
}
.home a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: bold;
	text-transform: lowercase;
	color: #6699CC;
	text-decoration: none;
}
.home a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: bold;
	text-transform: lowercase;
	color: #6699CC;
	text-decoration: none;
}
.home a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: bold;
	text-transform: lowercase;
	color: #6699CC;
	text-decoration: none;
}
.home a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: bold;
	color: #6699CC;
	text-decoration: none;
}
.leftcolumn2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	text-transform: capitalize;
	color: #FFFFFF;
	text-decoration: none;
}
.leftcolumn2 a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	text-transform: capitalize;
	color: #FFFFFF;
	text-decoration: none;
}
.leftcolumn2 a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	text-transform: capitalize;
	color: #FFFFFF;
	text-decoration: none;
}
.leftcolumn2 a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	text-transform: capitalize;
	color: #FFFFFF;
	text-decoration: none;
}
.leftcolumn2 a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	text-transform: capitalize;
	color: #FFFFFF;
	text-decoration: none;
}
